/*     631865 : 서브 상단      */
.textarea__631865__ {padding:20px 10px; background:url('/img_up/shop_pds/center11/build/option/seo-sang-dan21705970963.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__631865__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__631865__ .eng_name {font-size:14px;}
.textarea__631865__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__631865__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__631865__ .pc { display: none; }
.textarea__631865__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__631865__ {padding:100px 0 50px;}

.textarea__631865__ p {font-size:23px}

.textarea__631865__ .eng_name {font-size:18px;} 
.textarea__631865__ .kor_name {font-size:40px;} 
.textarea__631865__ .sun {margin:28px auto;}

.textarea__631865__ .pc {display: block;}
.textarea__631865__ .mb {display: none;}
}

/*     631875 : 타이틀 텍스트      */
.text__631875__ {padding:40px 10px 20px; background:url('/img_up/shop_pds/center11/build/option/01_-cha-gwa-so-gae01_bg16928550015.png'); background-repeat: no-repeat; background-size: cover;}
.text__631875__ >div {width:100%; margin: 0 auto;}

.text__631875__ .mark {position: relative;display:inline-block; font-weight:700; font-size:20px; color:#193d70; margin-bottom:15px; line-height:1em;}
.text__631875__ .title {font-size:14px; color:#d3d3d3; font-weight:100; margin-bottom:15px; line-height:1em; text-align:center;}

.text__631875__ p>span  {color:#191919; font-weight:700;}
.text__631875__ .pc {display:none;  margin-bottom:20px;}
.text__631875__ .pc１{ display:none; }
.text__631875__ .mb{display:block; text-align:center}

.text__631875__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__631875__ p span {font-weight:700; color:#0e66b6; display:block; font-size:18px;}
.text__631875__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:8px 0px; font-size:14px; flex-direction: column; gap:10px; justify-content:center;}
.text__631875__ .sun .mb {  text-align:left; }

.text__631875__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px; }
.text__631875__ b{color:#0e66b6;}
@media all and (min-width:1024px){
	.text__631875__ {padding:90px 0 0;}
	.text__631875__>div {width:1240px;}
	.text__631875__ p {font-size:23px;}

	.text__631875__ .mark {font-size:65px; margin-bottom:10px;}
   .text__631875__ .title {font-size:18px; margin-bottom:0px;}

	.text__631875__ .pc {display:block; }
	.text__631875__ .pc１ { display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px; }
	.text__631875__ .mb {display:none;}

	.text__631875__ p {font-size:20px; text-align: center; }
    .text__631875__ p span { font-size:22px; }
    .text__631875__ .sun {flex-direction: row; gap:0px;}
    .text__631875__ .circle {border:1px solid #000; width:260px; height:260px; border-radius: 100%; position:relative;}	
	
}

/*     631905 : 타이틀 텍스트      */
.text__631905__ {padding:20px 0px 40px;}
.text__631905__ p {display:block;margin:0;padding:0; font-size:16px; font-weight:300;color:#444; letter-spacing:0;line-height:1.4em;}
.text__631905__ p span {color:#0e66b6; font-weight:700;}

.text__631905__  .title {font-size:14px; color:#d3d3d3; line-height:1em; margin-bottom:15px;}
.text__631905__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:10px;}

.text__631905__>.txt {margin-bottom:30px;}

.text__631905__ .pc{display:none; }
.text__631905__ .mb{display:block; text-align:left;}

.text__631905__ .point {display: flex;  align-items: center; justify-content: space-between;  flex-direction: column; gap: 20px; flex-wrap:wrap; margin-bottom:20px;}
.text__631905__ .point:last-child {margin-bottom:0px;}
.text__631905__ .point>img {height:auto; width:100%; display: block;}
.text__631905__ .point>div {width: 100%;}
.text__631905__ .point>div>p {text-align:left;}
.text__631905__ .point>div>.sub_title {line-height:1em; font-size:18px; margin-bottom:10px; font-weight:700; color:#0e66b6;}

@media all and (min-width:1024px){
.text__631905__ {padding:90px 0px 90px;}
.text__631905__ p {font-size:23px}

.text__631905__ .title {font-size:18px;}
.text__631905__ .title02 {font-size:40px; margin-bottom:20px;}

.text__631905__>.txt {margin-bottom:50px;}
.text__631905__ .mb{display:none;}
.text__631905__ .pc{display:block;}

.text__631905__ .point {flex-direction: row-reverse; gap: 0px; flex-wrap:nowrap; margin-bottom:0px;}
.text__631905__ .point>img {width:57%;} 
.text__631905__ .point>div {width: 43%;}
.text__631905__ .point>div>p {position: relative; left: 6.4516%;}
.text__631905__ .point>div>.sub_title {font-size:30px; margin-bottom:20px;}

.text__631905__ .point2 {flex-direction: row}
}

/*     647405 : 타이틀 텍스트      */
.text__647405__ {padding:40px 10px; background:url('/img_up/shop_pds/center11/build/option/1696495345_622225.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__647405__>div {width:100%; margin:0 auto;}
.text__647405__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__647405__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__647405__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__647405__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap:20px 10px;  justify-items: center;}
.text__647405__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__647405__ {padding:90px 0px;}
.text__647405__>div {width:1240px;}
.text__647405__ p {font-size:20px}
.text__647405__ .sub_title {font-size:23px}
.text__647405__ .title {font-size:20px; margin-bottom:15px;}
.text__647405__ .title02 {font-size:40px; margin-bottom:50px;}

.text__647405__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

